#filters p {
	margin-top:0;
}
#filters {
    max-width: 28%;
	text-align:center;
	border-color:grey;
	border-style:double;
	border-width:2px;
	margin-right: 3em;
    float: left;
/*    position: sticky;*/
    top: 0px;
}
#filters img {
	display:inline-block;
	padding:5px;
	border:1px solid #CCC;
	width:30px;
	height:30px;
}

.active {
	background-color:#119911;
}
#rewardFilters, #otherFilters {
	width:60%;
	float:left;
	height:50%;
}
#missionFilters {
	width:40%;
	float:right;
	height:50%;
}
#pwrFilters {
    display:inline-block;
}
#allAlerts {
    max-width: 57%;
    float: left;
}
#allAlerts table {
    background-color:rgba(27, 31, 34, 0.85);
}
.missionRewards {
    max-width:250px;
}
.missionAlerts {
    max-width:250px;
}
#allAlerts th, .songHeader {
    text-align:center;
}
.songHeader {
    padding-top:3px;
}
.pwrF {
    /*border:1px solid #CCC;*/
    margin-left:3px;
    display:inline-block;
}
#biomeSpan {
    display:inline-flex;
    margin-top:0.2rem;
    margin-left:0.2rem;
}
#biomeSpan label {
    padding-top:15px;
}
#customFilter {
	width:44%;
	color: #000;
}
#biomeFilter {
	width:70%;
}
table img {
	max-width:30px;
	max-height:30px;
}
p {
	font-weight:bold;
}
td, p {
	text-align:center;
}
table {
	border:1px solid black;
/*	max-width: 600px;*/
	margin-left:auto; 
	margin-right:auto;
	border-collapse: collapse;
}
td.missionPl:before {
	content:"⚡";
}
td, th{
	margin:0px;
	padding:0px;
	border-bottom: 1px solid black;
}
th:not(:last-child){
	border-right: 1px solid black;
}
td:first-child {
	padding-right:3px;
}
td:not(:last-child){
	border-right: 1px solid black;
}

tr.red {
	background-color:rgba(204, 0, 0, 1.0);
	color:rgba(0, 0, 0, 1.0);
}

tr.mythic {
	background-color:rgba(255, 199, 0, 1.0);
	color:rgba(0, 0, 0, 1.0);
}

tr.complete {
	background-color:rgba(37, 180, 96, 1.0);
	color:rgba(0, 0, 0, 1.0);
}
span.white {
	color:rgba(244, 244, 244, 1.0);
}
span.common {
	color:rgba(144, 156, 175, 1.0);
}
span.uncommon {
	color:rgba(37, 180, 96, 1.0);
}
span.rare {
	color:rgba(15, 170, 223, 1.0);
}
span.epic {
	color:rgba(153, 0, 204, 1.0);
}
span.legendary {
	color:rgba(231, 137, 62, 1.0);
}
span.black {
	color:rgba(0, 0, 0, 1.0);
}
span.frost {
	color:rgba(153, 204, 255, 1.0);
}
span.amp {
	color:rgba(37, 180, 96, 1.0);
}
span.fire {
	color:rgba(204, 102, 0, 1.0);
}
span.llama {
	background-color:rgba(52, 232, 235, 1.0);
	color:rgba(52, 232, 235, 1.0);
}